.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.843139,0.000000,0.000000,0.843139,0,0);-ms-transform:matrix(0.843139,0.000000,0.000000,0.843139,0,0);-webkit-transform:matrix(0.843139,0.000000,0.000000,0.843139,0,0);}
.m1{transform:matrix(0.843139,0.000000,0.000000,0.843139,0,0);-ms-transform:matrix(0.843139,0.000000,0.000000,0.843139,0,0);-webkit-transform:matrix(0.843139,0.000000,0.000000,0.843139,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1b{margin-left:-5.746000px;}
._3{margin-left:-4.574120px;}
._4{margin-left:-2.648200px;}
._0{margin-left:-1.504000px;}
._1{width:1.440000px;}
._5{width:2.562180px;}
._1a{width:9.282000px;}
._13{width:11.358000px;}
._16{width:17.348000px;}
._6{width:18.486000px;}
._19{width:19.647940px;}
._9{width:21.088000px;}
._2{width:30.498000px;}
._1c{width:42.484000px;}
._a{width:44.228000px;}
._b{width:46.760000px;}
._7{width:54.602000px;}
._10{width:75.448000px;}
._c{width:87.616000px;}
._f{width:113.876000px;}
._d{width:131.650060px;}
._e{width:159.220060px;}
._8{width:162.508060px;}
._14{width:231.979280px;}
._12{width:273.048100px;}
._11{width:292.417580px;}
._18{width:305.341920px;}
._17{width:330.225740px;}
._15{width:338.275600px;}
._1d{width:642.510231px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.000173px;}
.fs0{font-size:26.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000346px;}
.fs3{font-size:45.416032px;}
.y0{bottom:0.000000px;}
.ye{bottom:41.109968px;}
.y3f{bottom:41.110103px;}
.y77{bottom:72.845443px;}
.y9a{bottom:92.681198px;}
.y1{bottom:97.322779px;}
.y75{bottom:101.478796px;}
.y3{bottom:108.072374px;}
.y99{bottom:111.230583px;}
.y73{bottom:126.772827px;}
.y3e{bottom:126.778443px;}
.y26{bottom:127.100775px;}
.y98{bottom:129.779967px;}
.y2{bottom:148.543390px;}
.y72{bottom:152.067078px;}
.y3d{bottom:152.072693px;}
.y25{bottom:157.979994px;}
.y97{bottom:166.878398px;}
.y60{bottom:177.361531px;}
.y3c{bottom:177.366944px;}
.y96{bottom:185.427782px;}
.y24{bottom:188.859214px;}
.y71{bottom:202.655360px;}
.y5f{bottom:202.655563px;}
.y95{bottom:203.977167px;}
.y23{bottom:219.738433px;}
.y94{bottom:222.526551px;}
.y70{bottom:227.949611px;}
.y3b{bottom:227.955226px;}
.y93{bottom:241.075935px;}
.y22{bottom:250.617653px;}
.y6f{bottom:253.243643px;}
.y5e{bottom:253.243845px;}
.y3a{bottom:253.249258px;}
.y92{bottom:259.625319px;}
.y5d{bottom:278.537876px;}
.y6e{bottom:278.537893px;}
.y39{bottom:278.543509px;}
.y21{bottom:281.496872px;}
.y91{bottom:296.723751px;}
.y5c{bottom:303.832127px;}
.y6d{bottom:303.832144px;}
.y4b{bottom:303.837422px;}
.y40{bottom:311.961386px;}
.y20{bottom:312.376092px;}
.y90{bottom:315.273135px;}
.y6c{bottom:329.126175px;}
.y4a{bottom:329.131673px;}
.y38{bottom:329.131791px;}
.y8f{bottom:333.822519px;}
.y1f{bottom:343.255311px;}
.y8e{bottom:352.371903px;}
.y5b{bottom:354.420409px;}
.y6b{bottom:354.420426px;}
.y37{bottom:354.426041px;}
.y8d{bottom:370.921288px;}
.y1e{bottom:374.134531px;}
.y49{bottom:379.719955px;}
.y36{bottom:379.720292px;}
.y1d{bottom:399.428782px;}
.y5a{bottom:405.008691px;}
.y6a{bottom:405.008708px;}
.y48{bottom:405.014206px;}
.y35{bottom:405.014324px;}
.y8c{bottom:408.019719px;}
.y8b{bottom:426.569103px;}
.y59{bottom:430.302942px;}
.y69{bottom:430.302959px;}
.y1c{bottom:430.308001px;}
.y34{bottom:430.308574px;}
.y8a{bottom:445.118487px;}
.y58{bottom:455.596974px;}
.y74{bottom:455.596991px;}
.y1b{bottom:455.602252px;}
.y47{bottom:455.602488px;}
.y33{bottom:455.602606px;}
.y89{bottom:463.667872px;}
.y57{bottom:480.891224px;}
.y68{bottom:480.891241px;}
.y46{bottom:480.896739px;}
.y32{bottom:480.896857px;}
.y88{bottom:482.217256px;}
.y67{bottom:506.185492px;}
.y1a{bottom:506.190534px;}
.y45{bottom:506.190770px;}
.y31{bottom:506.191107px;}
.y87{bottom:519.315687px;}
.y56{bottom:531.479507px;}
.y66{bottom:531.479523px;}
.y19{bottom:531.484785px;}
.y44{bottom:531.485021px;}
.y30{bottom:531.485139px;}
.y86{bottom:537.865071px;}
.y85{bottom:556.413781px;}
.y55{bottom:556.773757px;}
.y65{bottom:556.773774px;}
.y18{bottom:556.778816px;}
.y43{bottom:556.779052px;}
.y2f{bottom:556.779389px;}
.y84{bottom:574.963165px;}
.y64{bottom:582.067806px;}
.y54{bottom:582.068008px;}
.y17{bottom:582.073067px;}
.y42{bottom:582.073303px;}
.y2e{bottom:582.073421px;}
.y83{bottom:593.512550px;}
.y53{bottom:607.362039px;}
.y63{bottom:607.362056px;}
.y16{bottom:607.367318px;}
.y2d{bottom:607.367672px;}
.y82{bottom:630.610981px;}
.yc{bottom:630.969911px;}
.yd{bottom:630.969962px;}
.y52{bottom:632.656290px;}
.y62{bottom:632.656307px;}
.y41{bottom:632.661349px;}
.y80{bottom:649.159859px;}
.y81{bottom:649.160365px;}
.y51{bottom:657.950322px;}
.y61{bottom:657.950339px;}
.y15{bottom:657.955600px;}
.y2c{bottom:657.955954px;}
.yb{bottom:666.719033px;}
.y7f{bottom:667.709244px;}
.y50{bottom:683.244589px;}
.y14{bottom:683.249850px;}
.y7e{bottom:686.258628px;}
.ya{bottom:702.468122px;}
.y7c{bottom:704.807506px;}
.y7d{bottom:704.808012px;}
.y4f{bottom:708.538840px;}
.y13{bottom:708.543882px;}
.y2b{bottom:708.544236px;}
.y7b{bottom:723.356890px;}
.y4e{bottom:733.832871px;}
.y12{bottom:733.838133px;}
.y2a{bottom:733.838268px;}
.y8{bottom:738.217177px;}
.y9{bottom:738.217227px;}
.y7a{bottom:741.906275px;}
.y4d{bottom:759.127122px;}
.y11{bottom:759.132164px;}
.y29{bottom:759.132518px;}
.y79{bottom:760.455659px;}
.y78{bottom:760.455760px;}
.y7{bottom:773.966299px;}
.y4c{bottom:784.421154px;}
.y10{bottom:784.426415px;}
.y28{bottom:784.426550px;}
.y6{bottom:809.715404px;}
.yf{bottom:809.720666px;}
.y27{bottom:809.720800px;}
.y4{bottom:861.687935px;}
.y5{bottom:875.058668px;}
.y76{bottom:957.640094px;}
.h4{height:1.686278px;}
.hb{height:14.420125px;}
.ha{height:15.000130px;}
.h8{height:18.460000px;}
.h6{height:18.746000px;}
.h2{height:19.500000px;}
.h5{height:23.072000px;}
.h3{height:28.720248px;}
.h9{height:30.269963px;}
.h7{height:551.412827px;}
.h0{height:956.000000px;}
.h1{height:956.119490px;}
.w3{width:833.021213px;}
.w2{width:834.707491px;}
.w0{width:956.000000px;}
.w1{width:956.119490px;}
.x0{left:0.000000px;}
.x4{left:60.705999px;}
.x8{left:61.990167px;}
.xc{left:80.941585px;}
.x9{left:91.058881px;}
.x6{left:94.431740px;}
.x25{left:139.739694px;}
.x24{left:142.924089px;}
.xe{left:146.636158px;}
.x26{left:195.705376px;}
.x21{left:340.092976px;}
.x1e{left:347.208793px;}
.x1d{left:355.206203px;}
.x18{left:359.985256px;}
.x23{left:371.463578px;}
.x3{left:373.016615px;}
.x2{left:380.975915px;}
.x11{left:382.301953px;}
.x19{left:386.692248px;}
.x16{left:391.736589px;}
.x12{left:395.052515px;}
.x15{left:397.064767px;}
.xf{left:402.693139px;}
.x1f{left:404.097719px;}
.x22{left:408.422891px;}
.x20{left:409.656919px;}
.x13{left:411.364020px;}
.x1b{left:417.179301px;}
.x1a{left:429.575067px;}
.x1c{left:438.475824px;}
.x14{left:544.643676px;}
.x10{left:553.314591px;}
.x17{left:564.271478px;}
.x1{left:614.830429px;}
.x7{left:720.946337px;}
.xb{left:727.569159px;}
.x5{left:735.217103px;}
.xd{left:850.424190px;}
.xa{left:852.228254px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1b{margin-left:-2.271670pt;}
._3{margin-left:-1.808370pt;}
._4{margin-left:-1.046961pt;}
._0{margin-left:-0.594604pt;}
._1{width:0.569301pt;}
._5{width:1.012953pt;}
._1a{width:3.669621pt;}
._13{width:4.490363pt;}
._16{width:6.858498pt;}
._6{width:7.308405pt;}
._19{width:7.767775pt;}
._9{width:8.337100pt;}
._2{width:12.057326pt;}
._1c{width:16.795968pt;}
._a{width:17.485455pt;}
._b{width:18.486476pt;}
._7{width:21.586796pt;}
._10{width:29.828222pt;}
._c{width:34.638817pt;}
._f{width:45.020657pt;}
._d{width:52.047598pt;}
._e{width:62.947344pt;}
._8{width:64.247249pt;}
._14{width:91.712562pt;}
._12{width:107.949041pt;}
._11{width:115.606727pt;}
._18{width:120.716340pt;}
._17{width:130.554111pt;}
._15{width:133.736607pt;}
._1d{width:254.015183pt;}
.fs4{font-size:7.907030pt;}
.fs0{font-size:10.279050pt;}
.fs2{font-size:12.651138pt;}
.fs1{font-size:15.814060pt;}
.fs3{font-size:17.955141pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:16.252747pt;}
.y3f{bottom:16.252800pt;}
.y77{bottom:28.799306pt;}
.y9a{bottom:36.641333pt;}
.y1{bottom:38.476373pt;}
.y75{bottom:40.119447pt;}
.y3{bottom:42.726205pt;}
.y99{bottom:43.974797pt;}
.y73{bottom:50.119393pt;}
.y3e{bottom:50.121613pt;}
.y26{bottom:50.249047pt;}
.y98{bottom:51.308260pt;}
.y2{bottom:58.726343pt;}
.y72{bottom:60.119427pt;}
.y3d{bottom:60.121647pt;}
.y25{bottom:62.457087pt;}
.y97{bottom:65.975054pt;}
.y60{bottom:70.119540pt;}
.y3c{bottom:70.121680pt;}
.y96{bottom:73.308517pt;}
.y24{bottom:74.665127pt;}
.y71{bottom:80.119407pt;}
.y5f{bottom:80.119487pt;}
.y95{bottom:80.641980pt;}
.y23{bottom:86.873167pt;}
.y94{bottom:87.975444pt;}
.y70{bottom:90.119440pt;}
.y3b{bottom:90.121660pt;}
.y93{bottom:95.308907pt;}
.y22{bottom:99.081207pt;}
.y6f{bottom:100.119387pt;}
.y5e{bottom:100.119467pt;}
.y3a{bottom:100.121607pt;}
.y92{bottom:102.642370pt;}
.y5d{bottom:110.119413pt;}
.y6e{bottom:110.119420pt;}
.y39{bottom:110.121640pt;}
.y21{bottom:111.289247pt;}
.y91{bottom:117.309164pt;}
.y5c{bottom:120.119447pt;}
.y6d{bottom:120.119453pt;}
.y4b{bottom:120.121540pt;}
.y40{bottom:123.333333pt;}
.y20{bottom:123.497287pt;}
.y90{bottom:124.642627pt;}
.y6c{bottom:130.119400pt;}
.y4a{bottom:130.121573pt;}
.y38{bottom:130.121620pt;}
.y8f{bottom:131.976090pt;}
.y1f{bottom:135.705327pt;}
.y8e{bottom:139.309554pt;}
.y5b{bottom:140.119427pt;}
.y6b{bottom:140.119433pt;}
.y37{bottom:140.121653pt;}
.y8d{bottom:146.643017pt;}
.y1e{bottom:147.913367pt;}
.y49{bottom:150.121553pt;}
.y36{bottom:150.121687pt;}
.y1d{bottom:157.913400pt;}
.y5a{bottom:160.119407pt;}
.y6a{bottom:160.119413pt;}
.y48{bottom:160.121587pt;}
.y35{bottom:160.121633pt;}
.y8c{bottom:161.309811pt;}
.y8b{bottom:168.643274pt;}
.y59{bottom:170.119440pt;}
.y69{bottom:170.119447pt;}
.y1c{bottom:170.121440pt;}
.y34{bottom:170.121667pt;}
.y8a{bottom:175.976737pt;}
.y58{bottom:180.119387pt;}
.y74{bottom:180.119393pt;}
.y1b{bottom:180.121473pt;}
.y47{bottom:180.121567pt;}
.y33{bottom:180.121613pt;}
.y89{bottom:183.310201pt;}
.y57{bottom:190.119420pt;}
.y68{bottom:190.119427pt;}
.y46{bottom:190.121600pt;}
.y32{bottom:190.121647pt;}
.y88{bottom:190.643664pt;}
.y67{bottom:200.119460pt;}
.y1a{bottom:200.121453pt;}
.y45{bottom:200.121547pt;}
.y31{bottom:200.121680pt;}
.y87{bottom:205.310457pt;}
.y56{bottom:210.119400pt;}
.y66{bottom:210.119407pt;}
.y19{bottom:210.121487pt;}
.y44{bottom:210.121580pt;}
.y30{bottom:210.121627pt;}
.y86{bottom:212.643921pt;}
.y85{bottom:219.977117pt;}
.y55{bottom:220.119433pt;}
.y65{bottom:220.119440pt;}
.y18{bottom:220.121433pt;}
.y43{bottom:220.121527pt;}
.y2f{bottom:220.121660pt;}
.y84{bottom:227.310581pt;}
.y64{bottom:230.119387pt;}
.y54{bottom:230.119467pt;}
.y17{bottom:230.121467pt;}
.y42{bottom:230.121560pt;}
.y2e{bottom:230.121607pt;}
.y83{bottom:234.644044pt;}
.y53{bottom:240.119413pt;}
.y63{bottom:240.119420pt;}
.y16{bottom:240.121500pt;}
.y2d{bottom:240.121640pt;}
.y82{bottom:249.310838pt;}
.yc{bottom:249.452740pt;}
.yd{bottom:249.452760pt;}
.y52{bottom:250.119447pt;}
.y62{bottom:250.119453pt;}
.y41{bottom:250.121447pt;}
.y80{bottom:256.644101pt;}
.y81{bottom:256.644301pt;}
.y51{bottom:260.119393pt;}
.y61{bottom:260.119400pt;}
.y15{bottom:260.121480pt;}
.y2c{bottom:260.121620pt;}
.yb{bottom:263.586087pt;}
.y7f{bottom:263.977564pt;}
.y50{bottom:270.119433pt;}
.y14{bottom:270.121513pt;}
.y7e{bottom:271.311028pt;}
.ya{bottom:277.719420pt;}
.y7c{bottom:278.644291pt;}
.y7d{bottom:278.644491pt;}
.y4f{bottom:280.119467pt;}
.y13{bottom:280.121460pt;}
.y2b{bottom:280.121600pt;}
.y7b{bottom:285.977754pt;}
.y4e{bottom:290.119413pt;}
.y12{bottom:290.121493pt;}
.y2a{bottom:290.121547pt;}
.y8{bottom:291.852740pt;}
.y9{bottom:291.852760pt;}
.y7a{bottom:293.311218pt;}
.y4d{bottom:300.119447pt;}
.y11{bottom:300.121440pt;}
.y29{bottom:300.121580pt;}
.y79{bottom:300.644681pt;}
.y78{bottom:300.644721pt;}
.y7{bottom:305.986087pt;}
.y4c{bottom:310.119393pt;}
.y10{bottom:310.121473pt;}
.y28{bottom:310.121527pt;}
.y6{bottom:320.119427pt;}
.yf{bottom:320.121507pt;}
.y27{bottom:320.121560pt;}
.y4{bottom:340.666667pt;}
.y5{bottom:345.952760pt;}
.y76{bottom:378.601168pt;}
.h4{height:0.666667pt;}
.hb{height:5.700969pt;}
.ha{height:5.930272pt;}
.h8{height:7.298125pt;}
.h6{height:7.411195pt;}
.h2{height:7.709287pt;}
.h5{height:9.121471pt;}
.h3{height:11.354495pt;}
.h9{height:11.967172pt;}
.h7{height:218.000000pt;}
.h0{height:377.952760pt;}
.h1{height:378.000000pt;}
.w3{width:329.333333pt;}
.w2{width:330.000000pt;}
.w0{width:377.952760pt;}
.w1{width:378.000000pt;}
.x0{left:0.000000pt;}
.x4{left:24.000000pt;}
.x8{left:24.507693pt;}
.xc{left:32.000100pt;}
.x9{left:35.999953pt;}
.x6{left:37.333407pt;}
.x25{left:55.245819pt;}
.x24{left:56.504763pt;}
.xe{left:57.972323pt;}
.x26{left:77.371744pt;}
.x21{left:134.455104pt;}
.x1e{left:137.268328pt;}
.x1d{left:140.430089pt;}
.x18{left:142.319478pt;}
.x23{left:146.857411pt;}
.x3{left:147.471401pt;}
.x2{left:150.618095pt;}
.x11{left:151.142341pt;}
.x19{left:152.878036pt;}
.x16{left:154.872307pt;}
.x12{left:156.183251pt;}
.x15{left:156.978792pt;}
.xf{left:159.203957pt;}
.x1f{left:159.759256pt;}
.x22{left:161.469204pt;}
.x20{left:161.957075pt;}
.x13{left:162.631974pt;}
.x1b{left:164.931034pt;}
.x1a{left:169.831676pt;}
.x1c{left:173.350573pt;}
.x14{left:215.323829pt;}
.x10{left:218.751859pt;}
.x17{left:223.083643pt;}
.x1{left:243.072027pt;}
.x7{left:285.024747pt;}
.xb{left:287.643067pt;}
.x5{left:290.666667pt;}
.xd{left:336.213567pt;}
.xa{left:336.926800pt;}
}
